.version.remix_agency__nike_fc_daniel_osvaldo /* version checker */
{
	color: #0000EA;
	background-color: #6765E2;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#page
{
	border-width: 0px;
	border-color: #000000;
	background-image: none;
	margin-right: auto;
	background-color: #FFFFFF;
	z-index: 1;
	margin-left: auto;
}

#u37577
{
	height: 70px;
	z-index: 92;
	position: fixed;
}

#u37577-bw
{
	z-index: 92;
}

#accordionu37579
{
	z-index: 93;
	position: fixed;
}

#u37580
{
	z-index: 94;
	position: relative;
}

#u37581-3
{
	position: relative;
	padding-left: 10px;
	min-height: 50px;
	z-index: 95;
	padding-bottom: 10px;
	padding-top: 10px;
}

#u37581-3:hover,#u37581-3:active,#u37581-3.AccordionPanelTabOpen
{
	min-height: 50px;
	padding-bottom: 10px;
	padding-top: 10px;
	margin: 0px;
}

#u37582
{
	z-index: 98;
	position: relative;
}

#u37588-4
{
	z-index: 99;
	position: relative;
}

#u37588-4:hover
{
	margin-bottom: 0px;
	margin-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
}

#u48601-4
{
	z-index: 103;
	position: relative;
}

#u48629-4
{
	z-index: 107;
	position: relative;
}

#u48601-4:hover,#u48629-4:hover
{
	margin-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
}

#u37274
{
	height: 76px;
	z-index: 111;
	position: fixed;
}

#u37274-bw
{
	z-index: 111;
}

#u37277
{
	left: 50%;
	position: fixed;
	z-index: 120;
}

#u48988
{
	width: 895px;
	height: 75px;
	z-index: 122;
}

.ie #u48988
{
	background-color: #FFFFFF;
	filter: alpha(opacity=1);
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
}

#u37578
{
	left: 50%;
	position: fixed;
	z-index: 123;
}

#u48565
{
	width: 200px;
	margin-right: -10000px;
	min-height: 100px;
	z-index: 2;
	position: relative;
}

#slideshowu10638
{
	width: 0.01px;
	position: relative;
	z-index: 12;
}

#u10665
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: absolute;
}

#u10665popup
{
	z-index: 13;
}

#u10920
{
	position: relative;
	margin-right: -10000px;
	background-color: transparent;
	z-index: 14;
}

#u10920:hover
{
	border-color: #000000;
	filter: alpha(opacity=50);
	opacity: 0.5;
	min-height: 0px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	margin: 0px -10000px 0px 0px;
}

#u10803
{
	position: relative;
	margin-right: -10000px;
	background-color: transparent;
	z-index: 16;
}

#u10812
{
	position: relative;
	margin-right: -10000px;
	background-color: transparent;
	z-index: 18;
}

#u10821
{
	position: relative;
	margin-right: -10000px;
	background-color: transparent;
	z-index: 20;
}

#u10830
{
	position: relative;
	margin-right: -10000px;
	background-color: transparent;
	z-index: 22;
}

#u10839
{
	position: relative;
	margin-right: -10000px;
	background-color: transparent;
	z-index: 24;
}

#u10848
{
	position: relative;
	margin-right: -10000px;
	background-color: transparent;
	z-index: 26;
}

#u10857
{
	position: relative;
	margin-right: -10000px;
	background-color: transparent;
	z-index: 28;
}

#u10866
{
	position: relative;
	margin-right: -10000px;
	background-color: transparent;
	z-index: 30;
}

#u10875
{
	position: relative;
	margin-right: -10000px;
	background-color: transparent;
	z-index: 32;
}

#u10884
{
	position: relative;
	margin-right: -10000px;
	background-color: transparent;
	z-index: 34;
}

#u10893
{
	position: relative;
	margin-right: -10000px;
	background-color: transparent;
	z-index: 36;
}

#u10902
{
	position: relative;
	margin-right: -10000px;
	background-color: transparent;
	z-index: 38;
}

#u10911
{
	position: relative;
	margin-right: -10000px;
	background-color: transparent;
	z-index: 40;
}

#u10794
{
	position: relative;
	margin-right: -10000px;
	background-color: transparent;
	z-index: 42;
}

#u10803:hover,#u10812:hover,#u10821:hover,#u10830:hover,#u10839:hover,#u10848:hover,#u10857:hover,#u10866:hover,#u10875:hover,#u10884:hover,#u10893:hover,#u10902:hover,#u10911:hover,#u10794:hover
{
	border-color: #000000;
	margin-right: -10000px;
	filter: alpha(opacity=50);
	opacity: 0.5;
	min-height: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

#u10639
{
	position: absolute;
	-pie-background: rgba(0,0,0,0.9);
}

#u10639popup
{
	z-index: 44;
}

#u10917
{
	border-width: 0px;
	top: 22px;
	border-color: transparent;
	margin-right: -10000px;
	left: 22px;
	background-color: transparent;
	z-index: 45;
	position: relative;
}

#u10800
{
	border-width: 0px;
	top: 22px;
	border-color: transparent;
	margin-right: -10000px;
	left: 22px;
	background-color: transparent;
	z-index: 47;
	position: relative;
}

#u10809
{
	border-width: 0px;
	top: 22px;
	border-color: transparent;
	margin-right: -10000px;
	left: 22px;
	background-color: transparent;
	z-index: 49;
	position: relative;
}

#u10818
{
	border-width: 0px;
	top: 22px;
	border-color: transparent;
	margin-right: -10000px;
	left: 22px;
	background-color: transparent;
	z-index: 51;
	position: relative;
}

#u10827
{
	border-width: 0px;
	top: 22px;
	border-color: transparent;
	margin-right: -10000px;
	left: 22px;
	background-color: transparent;
	z-index: 53;
	position: relative;
}

#u10836
{
	border-width: 0px;
	top: 22px;
	border-color: transparent;
	margin-right: -10000px;
	left: 22px;
	background-color: transparent;
	z-index: 55;
	position: relative;
}

#u10845
{
	border-width: 0px;
	top: 22px;
	border-color: transparent;
	margin-right: -10000px;
	left: 22px;
	background-color: transparent;
	z-index: 57;
	position: relative;
}

#u10854
{
	border-width: 0px;
	top: 22px;
	border-color: transparent;
	margin-right: -10000px;
	left: 22px;
	background-color: transparent;
	z-index: 59;
	position: relative;
}

#u10863
{
	border-width: 0px;
	top: 22px;
	border-color: transparent;
	margin-right: -10000px;
	left: 22px;
	background-color: transparent;
	z-index: 61;
	position: relative;
}

#u10872
{
	border-width: 0px;
	top: 22px;
	border-color: transparent;
	margin-right: -10000px;
	left: 22px;
	background-color: transparent;
	z-index: 63;
	position: relative;
}

#u10881
{
	border-width: 0px;
	top: 22px;
	border-color: transparent;
	margin-right: -10000px;
	left: 22px;
	background-color: transparent;
	z-index: 65;
	position: relative;
}

#u10890
{
	border-width: 0px;
	top: 22px;
	border-color: transparent;
	margin-right: -10000px;
	left: 22px;
	background-color: transparent;
	z-index: 67;
	position: relative;
}

#u10899
{
	border-width: 0px;
	top: 22px;
	border-color: transparent;
	margin-right: -10000px;
	left: 22px;
	background-color: transparent;
	z-index: 69;
	position: relative;
}

#u10908
{
	border-width: 0px;
	top: 22px;
	border-color: transparent;
	margin-right: -10000px;
	left: 22px;
	background-color: transparent;
	z-index: 71;
	position: relative;
}

#u10791
{
	border-width: 0px;
	top: 22px;
	border-color: transparent;
	margin-right: -10000px;
	left: 22px;
	background-color: transparent;
	z-index: 73;
	position: relative;
}

#u10660-3
{
	border-width: 0px;
	border-color: transparent;
	filter: alpha(opacity=25);
	opacity: 0.25;
	line-height: 1.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	width: 34px;
	min-height: 23px;
	color: #999999;
	position: absolute;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	text-align: center;
	background: transparent url("../images/flecha%20despues.png") no-repeat left top;
	background-size: cover;
}

#u10660-3popup
{
	z-index: 75;
}

#u10661-3
{
	border-width: 0px;
	border-color: transparent;
	filter: alpha(opacity=25);
	opacity: 0.25;
	line-height: 1.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	width: 34px;
	min-height: 23px;
	color: #999999;
	position: absolute;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	text-align: center;
	background: transparent url("../images/flecha%20antes.png") no-repeat left top;
	background-size: cover;
}

#u10661-3popup
{
	z-index: 78;
}

#u10660-3:hover,#u10661-3:hover
{
	filter: alpha(opacity=100);
	opacity: 1;
	padding-bottom: 0px;
	width: 34px;
	background-repeat: no-repeat;
	background-position: left top;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	padding-top: 0px;
	min-height: 23px;
	margin: 0px;
	background-size: cover;
}

#u10658
{
	border-color: #999999;
	width: 49px;
	background-color: transparent;
	position: absolute;
	padding-bottom: 9px;
}

#u10659-4
{
	border-width: 0px;
	left: 6px;
	border-color: transparent;
	margin-top: 4px;
	z-index: 82;
	font-size: 30px;
	background-color: transparent;
	margin-right: -10000px;
	line-height: 1.4;
	width: 36px;
	min-height: 43px;
	color: #7F7F7F;
	position: relative;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	text-align: center;
}

#u10659-4:hover
{
	width: 36px;
	filter: alpha(opacity=30);
	opacity: 0.3;
	min-height: 43px;
	padding-bottom: 0px;
	padding-top: 0px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	margin: 4px -10000px 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton
{
	cursor: pointer;
}

.SSSlideLoading
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u10635
{
	background-color: #414141;
	z-index: 4;
}

#u10635_align_to_page
{
	margin-right: auto;
	position: relative;
	margin-left: auto;
}

#u10633-7
{
	z-index: 5;
	margin-right: -10000px;
	margin-top: 26px;
	background-color: transparent;
	position: relative;
	font-weight: normal;
}

#u10633-2
{
	font-size: 14px;
	color: #FFFFFF;
}

#u10633-4
{
	font-size: 14px;
	color: #7F7F7F;
}

#u10633-5
{
	font-size: 13px;
	color: #7F7F7F;
}

#u10635-bw
{
	z-index: 4;
}

#u37276-4
{
	left: 50%;
	width: 205px;
	position: fixed;
	min-height: 35px;
	z-index: 116;
}

#u81812
{
	width: 85px;
	min-height: 62px;
	z-index: 3;
	position: relative;
}

#u37275-4
{
	left: 50%;
	position: fixed;
	min-height: 35px;
	z-index: 112;
}

#pu37577,#pu48565,#pu37271-4
{
	width: 0.01px;
}

#u37271-4
{
	min-height: 51px;
	margin-right: -10000px;
	z-index: 86;
	position: relative;
}

#u37272
{
	width: 89px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	z-index: 90;
}

#u37272_img
{
	padding: 3px 3px 3px 4px;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	padding-top: 36px;
}

@media (min-width: 962px)
{
	#muse_css_mq
	{
		background-color: #FFFFFF;
	}

	#bp_infinity.active
	{
		display: block;
	}

	#page
	{
		width: 960px;
		min-height: 400px;
	}

	#page_position_content
	{
		margin-top: -153px;
		width: 0.01px;/* should not cover content below */
	}

	#pu48565
	{
		margin-left: -19px;
	}

	#u48565
	{
		left: 723px;
	}

	#u48988
	{
		position: relative;
		margin-right: -10000px;
		margin-top: 25px;
	}

	#pu37577
	{
		padding-bottom: 70px;
		margin-left: -101px;
		margin-top: -75px;
	}

	#u37577
	{
		top: -92px;
	}

	#accordionu37579
	{
		width: 165px;
		top: -92px;
		left: 52px;
	}

	#u37580
	{
		width: 165px;
	}

	#u37581-3
	{
		width: 155px;
	}

	#u37581-3:hover
	{
		width: 155px;
	}

	#u37581-3:active
	{
		width: 155px;
	}

	#u37581-3.AccordionPanelTabOpen
	{
		width: 155px;
	}

	#u37582
	{
		width: 165px;
		padding-bottom: 1034px;
	}

	#u37588-4
	{
		width: 134px;
		min-height: 26px;
		margin-right: -10000px;
		margin-top: 28px;
		left: 14px;
	}

	#u37588-4:hover
	{
		margin-right: -10000px;
		margin-top: 28px;
		min-height: 26px;
		width: 134px;
	}

	#u48601-4
	{
		width: 134px;
		min-height: 26px;
		margin-right: -10000px;
		margin-top: 28px;
		left: 14px;
	}

	#u48629-4
	{
		width: 134px;
		min-height: 26px;
		margin-right: -10000px;
		margin-top: 28px;
		left: 14px;
	}

	#u48601-4:hover,#u48629-4:hover
	{
		margin-right: -10000px;
		margin-bottom: 0px;
		margin-top: 28px;
		min-height: 26px;
		width: 134px;
	}

	#u37578
	{
		width: 241px;
		height: 45px;
		top: -79px;
		margin-left: -140px;
	}

	#u37274
	{
		top: 19px;
	}

	#u37277
	{
		width: 246px;
		top: 43px;
		margin-left: -476px;
	}

	#u37276-4
	{
		top: 46px;
		margin-left: 130px;
	}

	#u37275-4
	{
		width: 117px;
		top: 46px;
		margin-left: 353px;
	}

	#slideshowu10638
	{
		height: 1026px;
		left: -12px;
		margin-top: 127px;
	}

	#u10665
	{
		width: 984px;
		padding-bottom: 9px;
	}

	#u10920
	{
		width: 312px;
		height: 195px;
		left: 14px;
	}

	#u10920:hover
	{
		width: 312px;
		height: 195px;
	}

	#u10803
	{
		width: 312px;
		height: 195px;
		left: 336px;
	}

	#u10812
	{
		width: 312px;
		height: 195px;
		left: 658px;
	}

	#u10803:hover,#u10812:hover
	{
		margin-top: 0px;
		width: 312px;
		height: 195px;
	}

	#u10821
	{
		width: 312px;
		height: 195px;
		margin-top: 205px;
		left: 14px;
	}

	#u10830
	{
		width: 312px;
		height: 195px;
		margin-top: 205px;
		left: 336px;
	}

	#u10839
	{
		width: 312px;
		height: 195px;
		margin-top: 205px;
		left: 658px;
	}

	#u10821:hover,#u10830:hover,#u10839:hover
	{
		margin-top: 205px;
		width: 312px;
		height: 195px;
	}

	#u10848
	{
		width: 312px;
		height: 195px;
		margin-top: 411px;
		left: 14px;
	}

	#u10857
	{
		width: 312px;
		height: 195px;
		margin-top: 411px;
		left: 336px;
	}

	#u10866
	{
		width: 312px;
		height: 195px;
		margin-top: 411px;
		left: 658px;
	}

	#u10848:hover,#u10857:hover,#u10866:hover
	{
		margin-top: 411px;
		width: 312px;
		height: 195px;
	}

	#u10875
	{
		width: 312px;
		height: 195px;
		margin-top: 616px;
		left: 14px;
	}

	#u10884
	{
		width: 312px;
		height: 195px;
		margin-top: 616px;
		left: 336px;
	}

	#u10893
	{
		width: 312px;
		height: 195px;
		margin-top: 616px;
		left: 658px;
	}

	#u10875:hover,#u10884:hover,#u10893:hover
	{
		margin-top: 616px;
		width: 312px;
		height: 195px;
	}

	#u10902
	{
		width: 312px;
		height: 195px;
		margin-top: 822px;
		left: 14px;
	}

	#u10911
	{
		width: 312px;
		height: 195px;
		margin-top: 822px;
		left: 336px;
	}

	#u10920_img,#u10803_img,#u10821_img,#u10830_img,#u10839_img,#u10848_img,#u10866_img,#u10875_img,#u10884_img,#u10893_img,#u10911_img
	{
		margin-top: -6px;
		margin-bottom: -7px;
	}

	#u10794
	{
		width: 312px;
		height: 195px;
		margin-top: 822px;
		left: 658px;
	}

	#u10902:hover,#u10911:hover,#u10794:hover
	{
		margin-top: 822px;
		width: 312px;
		height: 195px;
	}

	#u10639
	{
		width: 1215px;
		height: 797px;
		background-color: #191919;
		background-color: rgba(0,0,0,0.9);
		top: 769px;
		left: 14px;
	}

	#u10917_img,#u10800_img,#u10818_img,#u10827_img,#u10836_img,#u10845_img,#u10863_img,#u10872_img,#u10881_img,#u10890_img,#u10908_img
	{
		padding: 61px 111px 60px 112px;
	}

	#u10917,#u10800,#u10809,#u10818,#u10827,#u10836,#u10845,#u10854,#u10863,#u10872,#u10881,#u10890,#u10899,#u10908,#u10791
	{
		width: 1171px;
		height: 753px;
	}

	#u10809_img,#u10854_img,#u10899_img,#u10791_img
	{
		padding: 61px 375px 60px;
	}

	#u10660-3
	{
		top: 1526px;
		left: 582px;
	}

	#u10661-3
	{
		top: 1526px;
		left: 627px;
	}

	#u10658
	{
		top: 801px;
		left: 595px;
	}

	#u81812
	{
		margin-left: 630px;
		top: -962px;
		margin-bottom: -62px;
	}

	#u10635
	{
		min-height: 84px;
		padding-bottom: 19px;
	}

	#u10635_align_to_page
	{
		width: 960px;
		left: -101px;
	}

	#u10633-7
	{
		width: 211px;
		min-height: 58px;
		left: 117px;
	}

	#u10635-bw
	{
		min-height: 84px;
	}

	#pu37271-4
	{
		margin-left: 363px;
		margin-top: 11px;
	}

	#u37271-4
	{
		width: 235px;
	}

	#u37272
	{
		left: 73px;
	}

	body
	{
		min-width: 960px;
	}
}

@media (min-width: 961px) and (max-width: 961px)
{
	#muse_css_mq
	{
		background-color: #0003c1;
	}

	#bp_961.active
	{
		display: block;
	}

	#page
	{
		width: 960px;
		min-height: 300px;
	}

	#ppu48565
	{
		width: 0.01px;
		margin-right: -10000px;
		margin-top: 74px;
		margin-left: -12px;
	}

	#u48565
	{
		margin-top: 104px;
		left: 393px;
	}

	#u81812
	{
		margin-right: -10000px;
		margin-top: 64px;
		left: 642px;
	}

	#slideshowu10638
	{
		height: 1026px;
		margin-right: -10000px;
	}

	#u10665
	{
		width: 984px;
		padding-bottom: 9px;
	}

	#u10920
	{
		width: 312px;
		height: 195px;
		left: 14px;
	}

	#u10920:hover
	{
		width: 312px;
		height: 195px;
	}

	#u10803
	{
		width: 312px;
		height: 195px;
		left: 336px;
	}

	#u10812
	{
		width: 312px;
		height: 195px;
		left: 658px;
	}

	#u10803:hover,#u10812:hover
	{
		margin-top: 0px;
		width: 312px;
		height: 195px;
	}

	#u10821
	{
		width: 312px;
		height: 195px;
		margin-top: 205px;
		left: 14px;
	}

	#u10830
	{
		width: 312px;
		height: 195px;
		margin-top: 205px;
		left: 336px;
	}

	#u10839
	{
		width: 312px;
		height: 195px;
		margin-top: 205px;
		left: 658px;
	}

	#u10821:hover,#u10830:hover,#u10839:hover
	{
		margin-top: 205px;
		width: 312px;
		height: 195px;
	}

	#u10848
	{
		width: 312px;
		height: 195px;
		margin-top: 411px;
		left: 14px;
	}

	#u10857
	{
		width: 312px;
		height: 195px;
		margin-top: 411px;
		left: 336px;
	}

	#u10866
	{
		width: 312px;
		height: 195px;
		margin-top: 411px;
		left: 658px;
	}

	#u10848:hover,#u10857:hover,#u10866:hover
	{
		margin-top: 411px;
		width: 312px;
		height: 195px;
	}

	#u10875
	{
		width: 312px;
		height: 195px;
		margin-top: 616px;
		left: 14px;
	}

	#u10884
	{
		width: 312px;
		height: 195px;
		margin-top: 616px;
		left: 336px;
	}

	#u10893
	{
		width: 312px;
		height: 195px;
		margin-top: 616px;
		left: 658px;
	}

	#u10875:hover,#u10884:hover,#u10893:hover
	{
		margin-top: 616px;
		width: 312px;
		height: 195px;
	}

	#u10902
	{
		width: 312px;
		height: 195px;
		margin-top: 822px;
		left: 14px;
	}

	#u10911
	{
		width: 312px;
		height: 195px;
		margin-top: 822px;
		left: 336px;
	}

	#u10920_img,#u10803_img,#u10821_img,#u10830_img,#u10839_img,#u10848_img,#u10866_img,#u10875_img,#u10884_img,#u10893_img,#u10911_img
	{
		margin-top: -6px;
		margin-bottom: -7px;
	}

	#u10794
	{
		width: 312px;
		height: 195px;
		margin-top: 822px;
		left: 658px;
	}

	#u10902:hover,#u10911:hover,#u10794:hover
	{
		margin-top: 822px;
		width: 312px;
		height: 195px;
	}

	#u10639
	{
		width: 1215px;
		height: 797px;
		background-color: #191919;
		background-color: rgba(0,0,0,0.9);
		top: 769px;
		left: 14px;
	}

	#u10917_img,#u10800_img,#u10818_img,#u10827_img,#u10836_img,#u10845_img,#u10863_img,#u10872_img,#u10881_img,#u10890_img,#u10908_img
	{
		padding: 61px 111px 60px 112px;
	}

	#u10917,#u10800,#u10809,#u10818,#u10827,#u10836,#u10845,#u10854,#u10863,#u10872,#u10881,#u10890,#u10899,#u10908,#u10791
	{
		width: 1171px;
		height: 753px;
	}

	#u10809_img,#u10854_img,#u10899_img,#u10791_img
	{
		padding: 61px 375px 60px;
	}

	#u10660-3
	{
		top: 1526px;
		left: 582px;
	}

	#u10661-3
	{
		top: 1526px;
		left: 627px;
	}

	#u10658
	{
		top: 801px;
		left: 595px;
	}

	#u10635
	{
		min-height: 84px;
		padding-bottom: 19px;
	}

	#u10635_align_to_page
	{
		width: 960px;
		left: -1px;
	}

	#u10633-7
	{
		width: 211px;
		min-height: 58px;
		left: 17px;
	}

	#u10635-bw
	{
		min-height: 84px;
	}

	#pu37577
	{
		padding-bottom: 188px;
		margin-right: -10000px;
		margin-top: -154px;
		margin-left: -1px;
	}

	#u37577
	{
		top: 0px;
	}

	#accordionu37579
	{
		width: 965px;
		top: -1px;
		left: 329px;
	}

	#u37581-3
	{
		width: 955px;
	}

	#u37581-3:hover
	{
		width: 955px;
	}

	#u37581-3:active
	{
		width: 955px;
	}

	#u37581-3.AccordionPanelTabOpen
	{
		width: 955px;
	}

	#u37580,#u37582
	{
		width: 965px;
	}

	#u37582_position_content
	{
		padding-bottom: 923px;
		width: 100%;
	}

	#u37588-4
	{
		width: 965px;
		min-height: 55px;
	}

	#u37588-4:hover
	{
		margin-right: 0px;
		margin-top: 0px;
		min-height: 55px;
		width: 965px;
	}

	#u48601-4
	{
		width: 965px;
		min-height: 60px;
	}

	#u48629-4
	{
		width: 965px;
		min-height: 60px;
	}

	#u48601-4:hover,#u48629-4:hover
	{
		margin-right: 0px;
		margin-bottom: 0px;
		margin-top: 0px;
		min-height: 60px;
		width: 965px;
	}

	#u37274
	{
		top: -118px;
	}

	#u37277
	{
		width: 276px;
		top: -99px;
		margin-left: 60px;
	}

	#u48988
	{
		position: fixed;
		top: -6px;
		left: 399px;
	}

	#u37578
	{
		width: 218px;
		height: 38px;
		top: 20px;
		margin-left: 256px;
	}

	#u37276-4
	{
		top: -92px;
		margin-left: 813px;
	}

	#u37275-4
	{
		width: 200px;
		top: -92px;
		margin-left: 1053px;
	}

	#pu37271-4
	{
		margin-right: -10000px;
		margin-top: 16px;
		margin-left: 97px;
	}

	#u37271-4
	{
		width: 107px;
	}

	#u37272
	{
		left: 9px;
	}

	body
	{
		min-width: 960px;
	}

	.verticalspacer
	{
		min-height: 1px;
	}
}

@media (max-width: 960px)
{
	#muse_css_mq
	{
		background-color: #0003c0;
	}

	#bp_960.active
	{
		display: block;
	}

	#page
	{
		width: 300px;
		min-height: 300px;
	}

	#pu37577
	{
		padding-bottom: 188px;
		margin-right: -10000px;
		margin-top: -154px;
		margin-left: -331px;
	}

	#u37577
	{
		top: 0px;
	}

	#accordionu37579
	{
		width: 965px;
		top: -1px;
		left: -1px;
	}

	#u37581-3
	{
		width: 955px;
	}

	#u37581-3:hover
	{
		width: 955px;
	}

	#u37581-3:active
	{
		width: 955px;
	}

	#u37581-3.AccordionPanelTabOpen
	{
		width: 955px;
	}

	#u37580,#u37582
	{
		width: 965px;
	}

	#u37582_position_content
	{
		padding-bottom: 922px;
		width: 100%;
	}

	#u37588-4
	{
		width: 965px;
		min-height: 55px;
	}

	#u37588-4:hover
	{
		margin-right: 0px;
		margin-top: 0px;
		min-height: 55px;
		width: 965px;
	}

	#u48601-4
	{
		width: 965px;
		min-height: 60px;
		top: -1px;
		margin-bottom: -1px;
	}

	#u48629-4
	{
		width: 965px;
		min-height: 60px;
		top: -1px;
		margin-bottom: -1px;
	}

	#u48601-4:hover,#u48629-4:hover
	{
		margin-right: 0px;
		margin-bottom: -1px;
		margin-top: 0px;
		min-height: 60px;
		width: 965px;
	}

	#u37274
	{
		top: -118px;
	}

	#u37277
	{
		width: 276px;
		top: -99px;
		margin-left: -270px;
	}

	#u48988
	{
		position: fixed;
		top: -6px;
		left: 69px;
	}

	#u37578
	{
		width: 218px;
		height: 38px;
		top: 20px;
		margin-left: -75px;
	}

	#ppu48565
	{
		width: 0.01px;
		margin-right: -10000px;
		margin-top: 34px;
		margin-left: -330px;
	}

	#pu48565
	{
		margin-left: 271px;
	}

	#u48565
	{
		margin-top: 144px;
		left: 440px;
	}

	#slideshowu10638
	{
		height: 3785px;
		margin-right: -10000px;
	}

	#u10665
	{
		width: 418px;
	}

	#u10920
	{
		width: 388px;
		height: 243px;
		left: 15px;
	}

	#u10920:hover
	{
		width: 388px;
		height: 243px;
	}

	#u10803
	{
		width: 388px;
		height: 243px;
		margin-top: 253px;
		left: 15px;
	}

	#u10803:hover
	{
		margin-top: 253px;
		width: 388px;
		height: 243px;
	}

	#u10812
	{
		width: 388px;
		height: 243px;
		margin-top: 506px;
		left: 15px;
	}

	#u10812:hover
	{
		margin-top: 506px;
		width: 388px;
		height: 243px;
	}

	#u10821
	{
		width: 388px;
		height: 243px;
		margin-top: 759px;
		left: 15px;
	}

	#u10821:hover
	{
		margin-top: 759px;
		width: 388px;
		height: 243px;
	}

	#u10830
	{
		width: 388px;
		height: 243px;
		margin-top: 1012px;
		left: 15px;
	}

	#u10830:hover
	{
		margin-top: 1012px;
		width: 388px;
		height: 243px;
	}

	#u10839
	{
		width: 388px;
		height: 243px;
		margin-top: 1265px;
		left: 15px;
	}

	#u10839:hover
	{
		margin-top: 1265px;
		width: 388px;
		height: 243px;
	}

	#u10848
	{
		width: 388px;
		height: 243px;
		margin-top: 1518px;
		left: 15px;
	}

	#u10848:hover
	{
		margin-top: 1518px;
		width: 388px;
		height: 243px;
	}

	#u10857
	{
		width: 388px;
		height: 243px;
		margin-top: 1771px;
		left: 15px;
	}

	#u10857:hover
	{
		margin-top: 1771px;
		width: 388px;
		height: 243px;
	}

	#u10866
	{
		width: 388px;
		height: 243px;
		margin-top: 2024px;
		left: 15px;
	}

	#u10866:hover
	{
		margin-top: 2024px;
		width: 388px;
		height: 243px;
	}

	#u10875
	{
		width: 388px;
		height: 243px;
		margin-top: 2277px;
		left: 15px;
	}

	#u10875:hover
	{
		margin-top: 2277px;
		width: 388px;
		height: 243px;
	}

	#u10884
	{
		width: 388px;
		height: 243px;
		margin-top: 2530px;
		left: 15px;
	}

	#u10884:hover
	{
		margin-top: 2530px;
		width: 388px;
		height: 243px;
	}

	#u10893
	{
		width: 388px;
		height: 243px;
		margin-top: 2783px;
		left: 15px;
	}

	#u10893:hover
	{
		margin-top: 2783px;
		width: 388px;
		height: 243px;
	}

	#u10902
	{
		width: 388px;
		height: 243px;
		margin-top: 3036px;
		left: 15px;
	}

	#u10902:hover
	{
		margin-top: 3036px;
		width: 388px;
		height: 243px;
	}

	#u10911
	{
		width: 388px;
		height: 243px;
		margin-top: 3289px;
		left: 15px;
	}

	#u10911:hover
	{
		margin-top: 3289px;
		width: 388px;
		height: 243px;
	}

	#u10920_img,#u10803_img,#u10821_img,#u10830_img,#u10839_img,#u10848_img,#u10866_img,#u10875_img,#u10884_img,#u10893_img,#u10911_img
	{
		margin-top: -8px;
		margin-bottom: -8px;
	}

	#u10794
	{
		width: 388px;
		height: 243px;
		margin-top: 3542px;
		left: 15px;
	}

	#u10794:hover
	{
		margin-top: 3542px;
		width: 388px;
		height: 243px;
	}

	#u10639
	{
		width: 444px;
		height: 301px;
		background-color: #191919;
		background-color: rgba(0,0,0,0.9);
		top: 846px;
		left: -13px;
	}

	#u10809_img
	{
		padding-left: 114px;
		padding-right: 115px;
	}

	#u10854_img
	{
		padding-left: 114px;
		padding-right: 114px;
	}

	#u10917_img,#u10800_img,#u10818_img,#u10827_img,#u10836_img,#u10845_img,#u10863_img,#u10872_img,#u10881_img,#u10890_img,#u10908_img
	{
		margin-top: -5px;
		margin-bottom: -4px;
	}

	#u10917,#u10800,#u10809,#u10818,#u10827,#u10836,#u10845,#u10854,#u10863,#u10872,#u10881,#u10890,#u10899,#u10908,#u10791
	{
		width: 400px;
		height: 257px;
	}

	#u10899_img,#u10791_img
	{
		padding-left: 115px;
		padding-top: 1px;
		padding-right: 114px;
	}

	#u10660-3
	{
		top: 1148px;
		left: 169px;
	}

	#u10661-3
	{
		top: 1148px;
		left: 214px;
	}

	#u10658
	{
		top: 800px;
		left: 184px;
	}

	#u10635
	{
		min-height: 81px;
		padding-bottom: 22px;
	}

	#u10635_align_to_page
	{
		width: 300px;
		left: -330px;
	}

	#u10633-7
	{
		width: 192px;
		min-height: 55px;
		left: 347px;
	}

	#u10635-bw
	{
		min-height: 81px;
		margin-top: 11px;
	}

	#u37276-4
	{
		top: -92px;
		margin-left: 483px;
	}

	#u81812
	{
		margin-right: -10000px;
		margin-top: 138px;
		left: 630px;
	}

	#u37275-4
	{
		width: 200px;
		top: -92px;
		margin-left: 723px;
	}

	#pu37271-4
	{
		margin-right: -10000px;
		margin-top: 16px;
		margin-left: 97px;
	}

	#u37271-4
	{
		width: 107px;
	}

	#u37272
	{
		left: 9px;
	}

	body
	{
		min-width: 300px;
	}

	.verticalspacer
	{
		min-height: 1px;
	}
}

